/* CSS for index.html  */

body {
    background-color: #ffffff;
    font-family: cabin, "Helvetica Neue", Arial, Verdana, Geneva, sans-serif;
    
    margin: 0;
}

header #masthead {
    color: #107594;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 0px;   
    
    float: left;
}

h1 {
    font-size: 350%;
}

#paragraphs {
    margin-top: 2%;
    clear: both;
}

p#contact {
	text-align: center;
	font-size: 0.8em;
	text-transform: lowercase;
	margin-bottom: 2em;
}

article {
    background-color: #a5c2c0; /*#e50660 , #ead66d; */
    margin: 2em 1em;
    padding: 1em .5em 1em .8em;
}

p {
    text-transform: uppercase;
    color: #fff;
    font-size: 1em;
    line-height: 1.5em;
    font-weight: normal;
    margin: 0 auto 1.5em;
    
}

@media only screen and (min-width: 35em) {
    article {
    	margin: 4em 5em 1em 5em;
    	padding: 1em .5em 1em .8em;
}
    p {
    	font-size: 2em;
  	line-height: 1.2em;
  	margin-bottom: 1.5em;
    }
}


span {
    font-size: 130%;
    font-weight: bold;
}



a:link {
    color: #fff;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #fff;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #ddd;
    text-decoration: none;
}




footer {

text-align: center;

}

footer p {
	margin-bottom: 0.3em;
}